Is SaasLand WordPress 5.0 compatible? - CME Digital. Criação de sites inteligentes e eficientes.

 

Yes, SaasLand is compatible with WordPress 5.0 and higher versions.